<xml> </xml>

Better ListView Class Reference |

# BetterListViewItemActivateEventArgs Members

BetterListViewItemActivateEventArgs overview

#### Public Instance Constructors

BetterListViewItemActivateEventArgs Constructor | Initializes a new instance of the BetterListViewItemActivateEventArgs class.

#### Public Instance Properties

ActivationSource | Gets or sets the cause of item activation.
Item | Gets or sets the activated item.

#### See Also

BetterListViewItemActivateEventArgs Class | ComponentOwl.BetterListView Namespace